.entry.-excerpt.nayutaspro .-fig {
  background: #FAFAFA;
}
.entry.-excerpt.nayutaspro .-fig img {
  object-fit: contain;
}
.entry.-excerpt.nayutaspro .-cnt-inner {
  text-align: center;
}
.entry.-excerpt.nayutaspro .-title {
  margin: 0;
}
.entry.-excerpt.nayutaspro .-title a {
  color: inherit;
  text-decoration: none;
}
.entry-term.-pro-cat {
  font-size: 12px;
  background: #EEE;
  margin-top: 5px;
  cursor: inherit;
}
.entry.-excerpt.nayutaspro .entry-term:hover {
  opacity: 1;
}
@media screen and (min-width: 768px) {
  .entry.-excerpt.nayutaspro {
    margin-bottom: 40px;
  }
  .entry.-excerpt.nayutaspro .-fig img {
    height: 320px;
  }
  .entry.-excerpt.nayutaspro .-cnt {
    margin-top: 15px;
  }
  .entry.-excerpt.nayutaspro .-title {
    font-size: 20px;
  }  
}
@media screen and (max-width: 767px) {
  .entry.-excerpt.nayutaspro {
    margin-bottom: 20px;
  }
  .entry.-excerpt.nayutaspro .-fig img {
    height: 172px;
  }
  .entry.-excerpt.nayutaspro .-cnt {
    margin-top: 10px;
  }
  .entry.-excerpt.nayutaspro .-title {
    font-size: 14px;
  }  
}


.pro-lead-form {
  display: block;
  max-width: 480px;
  padding: 30px;
  background: #299AD4;
  color: #FFF;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
  font-size: 16px;
}
@media screen and (min-width: 768px) {
  .pro-lead-form {
    padding: 30px;
  }
}
@media screen and (max-width: 767px) {
  .pro-lead-form {
    padding: 15px;
  }
}  

.archive-menu.-pro {
  border-top: 1px solid #EEE;
  border-bottom: 1px solid #EEE;
  margin-top: 0;
}
.archive-menu.-pro ul {
  display: block;
}
.archive-menu.-pro li {
  display: inline-block;
}
.archive-menu.-pro a {
  color: inherit;
  text-decoration: none;
}
.archive-menu.-pro .is_current a {
  text-decoration: underline;
}
.archive-menu.-pro li:not(:last-child) {
  margin-right: 2.5em;
}
.archive-menu.-pro ul {
  padding: 2em 0;
}

/* ------------------------------------------------
 */
.pro-sec-h h2 {
  font-weight: bold;
  border-left: 4px solid #299AD4;
  padding-left: .5em;
  margin: 0;
}
.pro-profile-h .-name {
  line-height: 1.5;
}
.pro-profile-h .-name .-title {
  margin: 0;
}
.pro-profile-h .-terms {
  margin-top: 20px;
}
.pro-profile-data dl {
  display: flex;
  border-bottom: 1px solid #EEE;
  align-items: top;
  padding: .75em;
}
.pro-profile-data dt,
.pro-profile-data dd {
  margin: 0;
}
.pro-profile-data dt {
  flex: 0 0 5em;
  margin-right: 2em;
}
.pro-profile-data .-sns dd a {
  display: inline-block;
  margin-right: 1em;
}
.pro-profile-data .-sns dd img {
  width: 32px;
  height: 32px;
  object-fit: contain;
}
.pro-profile-data .-other dd p {
  margin: 0 0 .5em;
}
@media screen and (min-width: 768px) {
  .pro-sec:not(:last-child) {
    margin-bottom: 80px;
  }
  .pro-sec.-profile .-fig {
    flex: 0 0 50%;
    max-width: 50%;
    margin-right: 5%;
  }
  .pro-profile-h {
    margin-bottom: 40px;
  }
  .pro-profile-h .-title {
    font-size: 40px;
  }
  .pro-profile-h .-kana {
    font-size: 20px;
  }
  .pro-sec-h {
    margin-bottom: 30px;
  }
  .pro-sec-h h2 {
    font-size: 20px;
  }
  .pro-profile .pro-sec-h {
    margin-bottom: 20px;
  }
  .slide img {
    height: 500px;
    object-fit: contain;
  }
}
@media screen and (max-width: 768px) {
  .pro-sec:not(:last-child) {
    margin-bottom: 40px;
  }
  .pro-profile-h {
    margin-bottom: 20px;
  }
  .pro-profile-h .-title {
    font-size: 30px;
  }
  .pro-profile-h .-kana {
    font-size: 14px;
  }
  .pro-sec-h {
    margin-bottom: 15px;
  }
  .pro-sec-h h2 {
    font-size: 20px;
  }
  .pro-profile .pro-sec-h {
    margin-bottom: 10px;
  }
  .slide img {
    height: 355px;
    object-fit: contain;
  }
}
.slick-slide {
  background: #FAFAFA;
}
.slide-thumbs {
  margin-top: 10px;
}
.slide-thumbs .slick-track {
  transform: unset !important;  
}
.slide-thumbs .slick-track > * {
  opacity: 0.3;
  transition: opacity .3s linear;
}
.slide-thumbs .slick-track > :not(:last-child) {
  margin-right: 10px;
}
.slide-thumbs .slick-track > .slick-current {
  opacity: 1;
}
.slide-thumbs img {
  width: 100%;
  height: 116px;
  object-fit: contain;
}
.pro-sec.-youtube .yt-wrapper {
  margin-bottom: 20px;
}
.pro-sec.-audio figcaption {
  display: block;
  margin-bottom: .5em;
}
.pro-sec.-audio figure {
  margin-bottom: 10px;
}
